version: 0.1.0
name: "V(🍮)CMS"
socials:
- https://www.linkedin.com/in/laravista/
- https://techhub.social/@laravista
following:
- https://monastic.neocities.org/site.yaml
contents:
- url: https://monastic.neocities.org
- url: https://monastic.neocities.org/?c=docs/index.md
- url: https://monastic.neocities.org/?c=docs/installation.md
- url: https://monastic.neocities.org/?c=docs/local_server.md
